Subject: [DMVR] OWRS to buy TransAm

From: Ric Johnson <[email-masked]>
Date: Thu, 18 Dec 2003 16:46:54 -0600

From GrandPrix.com:

Open Wheel Racing Series, the company which is in the process of taking 
over CART, has signalled its desire to be taken seriously by announcing the 
purchase from a subsidiary of the Sports Car Club of America of TransAm 
Racing, the company which runs the US saloon car series. The move is 
designed to bolster the package which OWRS is trying to sell to sponsors 
and television companies. The company will, if everything goes to plan, 
soon own CART, the Toyota Atlantic series and TransAm. OWRS partner Paul 
Gentilozzi came to CART from TransAm and last year bought the marketing and 
promotional rights for Trans-Am Racing.